3 Comentários

  1. Andre

    Opa..
    Cara, tive problemas aqui com a dependência #apt-get install libgdb-xpm-dev .
    Não tenho muita intimidade com linux ainda…
    Encontrei o certo depois de apanhar um pouco #apt-get install libgd2-xpm-dev .
    Acho que vc trocou 2 por b no post.

    Mas blz, valeu mesmo pelo post!

    Responder

    1. Para falar a verdade não lembro, pois faz um tempão que instalei e fiz o post, mas vou alterar no post agora. Valeu vc por ter avisado.

      Responder

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.